/** Shopify CDN: Minification failed

Line 192:0 Expected "}" to go with "{"

**/
.htw .flex-row {
    align-items: center;
          flex-wrap: nowrap;
}

.htw .video-block {
    width:100%;
    border-radius:10px;
    overflow:hidden;
    aspect-ratio: 1/1;
}

.htw .right-side .image-block {
    width:100%;
    border-radius:15px 15px;
    overflow:hidden;
    padding:0;
}

.htw .right-side .image-block img {
    width:100%;
    border-radius:15px 15px 0 0;
    overflow:hidden;
}



.htw .caption {
    background: #FDFEFF;
    border: 2px solid #2196F3;
    border-radius: 0 0 15px 15px;
    border-top: none;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 105.4%;

    /* or 19px */
    text-align: center;
    letter-spacing: -0.02em;

    color: #000000;
    margin: 0 0 0 0;
    padding:15px;
}

.htw .flex-row {
   display: flex;
}

.htw h2 {
    margin: 0;
}

.htw h2 strong{
    color: #2196F3;
}

.htw h2 p {
  margin: 0;
}

.htw .video-block {
  position: relative;
  height: 100%;
}

.htw .video-block video {
  height: 100%;
  object-fit: cover;
}

.htw .video-block__about-author {
    position: absolute;
    bottom: 20px;
    left: 20px;
    background: #fdfeffe6;
    display: flex;
    width: calc(100% - 40px);
    border-radius: 10px;
    padding: 25px;;
    margin: auto;
    gap: 20px;
    align-items: center;
}

.htw .video-block__about-author p{
  margin-block-start: 0;
    margin-block-end: 0; 
}
.htw .video-block__about-author-name {
  font-weight: 600;
  font-size: 24px;
}
.htw .video-description_text .folowers {
  color: #2196F3;
  font-weight: 600;
  font-size: 24px;
}
.htw .video-block__about-author img{
    width: 80px;
  height: 80px;
}

.for-mob {display:none;}
.for-desctop {display:block;}

@media (min-width: 1200px) {
	.htw .flex-row {
   gap: 50px;
}

  .htw .left-side {
    flex: 1;
  }

  .htw .right-side {
    flex: 1;
  }

  .htw h2 {
   margin-bottom: 30px;
}

   .htw .left-side .text-block{
    margin-bottom:30px;
  }

.htw .left-side .text-block:last-child {
    margin-bottom: 0px;
  }

}

@media (max-width: 1199.98px) {
	.htw .flex-row {
   gap: 20px;
      flex-direction: column-reverse;
}

   .htw h2 {
   margin-bottom: 20px;
}

  .htw .left-side .text-block {
    margin-bottom: 20px;
  }

  .htw .right-side {
     width: 100%;
  }

 .htw .video {
    min-height: unset;
    height: 400px;
}

  .htw .video-block__about-author-name {
    font-size: 20px;
}

  .htw .video-block__about-author-folowers {
    font-size: 20px;
}

  .htw .video-block__about-author {
    padding: 15px;
}



@media screen and (max-width: 600px) {
.htw .video {
    height: inherit;
}


.for-mob {display:block;}
.for-desctop {display:none;}


}




